## asgi-csrf 0.9

=== debian/changelog ===
asgi-csrf (0.9-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 20 Aug 2023 13:12:27 +0100

asgi-csrf (0.9-1) unstable; urgency=medium

  * Initial release. (Closes: #1042561)

 -- Edward Betts <edward@4angle.com>  Sun, 30 Jul 2023 12:22:28 +0100
