=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/asgi-csrf-$1\.tar\.gz/ \
  https://github.com/simonw/asgi-csrf/tags .*/v?(\d\S+)\.tar\.gz
