## asgi-csrf 0.10

=== debian/changelog ===
asgi-csrf (0.10-1) unstable; urgency=medium

  * New upstream release.
  * Patch new tests from upstream to make them work without network access.
  * Move packages required for tests to Build-Depends-Indep.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 18 Aug 2024 05:50:01 +0100
