=== debian/control ===
--- 
+++ 
@@ -1,28 +1,33 @@
 Source: asgi-csrf
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               python3-all,
-               python3-asgi-lifespan <!nocheck>,
-               python3-httpx <!nocheck>,
-               python3-itsdangerous <!nocheck>,
-               python3-multipart <!nocheck>,
-               python3-pytest <!nocheck>,
-               python3-pytest-asyncio <!nocheck>,
-               python3-setuptools,
-               python3-starlette <!nocheck>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
+ python3-setuptools,
+Build-Depends-Indep:
+ python3-asgi-lifespan <!nocheck>,
+ python3-httpx <!nocheck>,
+ python3-itsdangerous <!nocheck>,
+ python3-multipart <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-starlette <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/simonw/asgi-csrf
 Vcs-Browser: https://salsa.debian.org/python-team/packages/asgi-csrf
 Vcs-Git: https://salsa.debian.org/python-team/packages/asgi-csrf.git
 
 Package: python3-asgi-csrf
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: ASGI middleware for protecting against CSRF attacks
  The asgi-csrf package is a Python library that provides Cross-Site Request
  Forgery (CSRF) protection for ASGI (Asynchronous Server Gateway Interface)
