=== debian/tests/control ===
Tests: run-tests
Depends:
 python3-all,
 python3-asgi-lifespan,
 python3-httpx,
 python3-itsdangerous,
 python3-multipart,
 python3-pytest,
 python3-pytest-asyncio,
 python3-starlette,
 @,
