## asgi-csrf 0.11

=== debian/changelog ===
asgi-csrf (0.11-2) unstable; urgency=medium

  * Team upload.
  * Fix handling of renamed python3-python-multipart.

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 Dec 2024 22:35:20 +0000

asgi-csrf (0.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.
  * Accept renamed python3-python-multipart (see #1085728).

 -- Colin Watson <cjwatson@debian.org>  Thu, 28 Nov 2024 12:43:22 +0000
