=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
  python3-asgi-lifespan <!nocheck>,
  python3-httpx <!nocheck>,
  python3-itsdangerous <!nocheck>,
- python3-multipart <!nocheck>,
+ python3-python-multipart <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-starlette <!nocheck>,
